# CvFuzzyController Class Reference

`#include <contrib.hpp>`

List of all members.

## Public Member Functions

void | addRule (CvFuzzyCurve *c1, CvFuzzyCurve *c2, CvFuzzyCurve *o1)
double | calcOutput (double param1, double param2)
| CvFuzzyController ()
| ~CvFuzzyController ()

## Constructor & Destructor Documentation

CvFuzzyController::CvFuzzyController | ( | ) |

CvFuzzyController::~CvFuzzyController | ( | ) |

## Member Function Documentation

void CvFuzzyController::addRule | ( | CvFuzzyCurve * | c1,
|  | CvFuzzyCurve * | c2,
|  | CvFuzzyCurve * | o1
| ) |  |

double CvFuzzyController::calcOutput | ( | double | param1,
|  | double | param2
| ) |  |

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/contrib/include/opencv2/contrib/contrib.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines